*{

    margin: 0px;
    padding: 0px;
}

.window{

    width: 100vw;
    height: 100vh;
    background: linear-gradient(90deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%), url("../images/background.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
    


.top-navigation{
    width: 100%;
    height: 54px;
    background: linear-gradient(90deg, rgba(0,0,0,0.55) 0%, rgba(0,0,0,0.55) 100%);
    display: flex;
    justify-content: space-between;
}


.logo{
    width: 400px;
    height: 100%;
    margin-left: 80px;
    display: flex;
    align-items: center;
    

}

.logo > h1{
    color: white;
    font-family: sans-serif;
    cursor: pointer;
    


}

.logo > h1:hover{

    color: green;

}


.right-content{
    width: 500px;
    height: 100%;
    margin-right: 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;

}

.Iconlar{
    width: 130px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;

}


.icon-1, .icon-2, .icon-3{

    width: 25px;
    height: 25px;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;

}



.icon-1{
    background-image: url("../images/calendar-white.png");
    
}

.icon-1:hover{

    background-image: url("../images/calendar-green.png");

    
}

.icon-2{
    background-image: url("../images/message-white.png");
    
    
}

.icon-2:hover{
    background-image: url("../images/message-green.png");


}

.icon-3{
    background-image: url("../images/compass-white.png");
    
}

.icon-3:hover{
    background-image: url("../images/compass-green.png");
}



.line{
    width: 0px;
    height: 25px;
    border-right: 1px solid gray;

}

.text{
     
    width: 250px;
    height: 100%;
    align-items: center;
    display: flex;
    
}

.header{

    font-size: 18px;
    color: white;
    
}

.header > span{

    color: green;
    cursor: pointer;


}

.header > span:hover{
    border-bottom: 1px solid green;
}


.window-button{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 70px;
}

.window-box{

    width: 600px;
    height: 800px;
    background-color: white;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}


.in-box{

    width: 380px;
    height: 700px;
    
}

.box-signup{

    width: 100%;
    height: 20px;

    font-size: 20px;
    display: flex;
    justify-content: space-between;

    }

    .login{

        color: green;

    }

    .login:hover{

        border-bottom: 1px solid #3cb878;
        cursor: pointer;
 
    }
    
    


.social-box{

    width:100%;
    height: 46px;;
    margin-top: 25px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.facebook{

    width: 180px;
    height: 100%;
    background-color: #305DB8;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: space-between;
 
}

.facebook:hover{

    background-color:#1f4ca9;
    box-shadow: 0 1px 3px #305DB8;
    cursor: pointer;
}

.logo-1{

    width: 10px;
    height: 100%;
    background-image: url("../images/facebook.png");
    background-repeat: no-repeat;
    background-position: center;
   
    
}

.facebook-line{
    width: 0px;
    height: 25px;
    border-right: 1px solid white;

}


.text-face{

    align-items: center;
    color: white;
    
}

.facebook:hover{

    color:  #305DB8;
    cursor: pointer;
    
}

.gmail{

    width: 180px;
    height: 50px;
    background-color: #DF4A32;
    border-radius: 3px;
    
    display: flex;
    align-items: center;
    justify-content:space-between;

}

.gmail:hover{
    background-color: #c53720;
    box-shadow: 0 1px 3px #DF4A32;
    cursor: pointer;
}

.logo-gmail{

    width: 20px;
    height: 100%;
    background-image: url("../images/google.png");
    background-repeat: no-repeat;
    background-position: center;

}

.gmail-line{

    width: 0px;
    height: 25px;
    border-right: 1px solid white;
}

.text-gmail{

    align-items: center;
    color: white;
    margin-right: 30px;
    font-size: 20px;
}

.line-gray{

    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 40px;
    margin-bottom: 40px;
}

.line-1, .line-2{

    width: 135px;
    height: 2px;
    border-bottom: 2px solid #eaeaea;
   
}

.or{

    color: #848484;
    font-size: 30px;

}

.input-1{

    width: 380px;
    height: 50px;
    background-color: white;
    border-radius: 3px;
    box-shadow: 0 1px 3px #dcdcdc;
    display: flex;
    align-items: center;
    

}

.input-1 > p{

    margin-left: 20px;
    color: #5c5c5c;
    font-weight: bold;
    
    
}

.input-2, .input-3, .input-4, .input-5{

    width: 380px;
    height: 50px;
    border: 1px solid #eaeaea;
    margin-top: 30px;
    display: flex;
    align-items: center;
   
}


.input-2, .input-3, .input-4, .input-5 > p{

    color: #bebebe;
    font-weight: 20px;
}

.input-2 > p{

    margin-left: 20px;
}


.input-3 > p{

    margin-left: 20px;
}

.input-4 > p{

    margin-left: 20px;
}


.input-5 > p{

    margin-left: 20px;
}

.input-2:hover{

    box-shadow: 0 1px 3px #dcdcdc;
    cursor: pointer;

}

.input-3:hover{

    box-shadow: 0 1px 3px #dcdcdc;
    cursor: pointer;

}

.input-4:hover{

    box-shadow: 0 1px 3px #dcdcdc;
    cursor: pointer;

}


.input-5:hover{

    box-shadow: 0 1px 3px #dcdcdc;
    cursor: pointer;

}

.check-box{

    display: flex;
    align-items: center;

}

.box{
    width: 20px;
    height: 20px;
    border: 1px solid #eaeaea;
    border-radius: 3px;
    margin-top: 20px;

}

.box-logo{

    width: 14px;
    height: 14px;
    background-image: url("../images/check.png");
    background-size: cover;
    margin-left: 3px;
    margin-top: 3px;

}

.box:hover{

    box-shadow: 0 1px 3px #dcdcdc;
    cursor: pointer;
}

.text-agree{
    margin-left: 15px;
}

.box-text{

    margin-top: 20px;

}

.text-agree > span{

    color: green;
    cursor: pointer;
    

}

.text-agree > span:hover{
    border-bottom: 1px solid #3cb878;
}


.create{


    width: 380px;
    height: 50px;
    background-color: #3cb878; 
    border-radius: 3px;
    margin-top: 20px;
    display: flex;
    align-items: center;
   justify-content: center;
}


.create > p{

    color: white;
    font-weight: normal;
    font-size: 20px;
}

.create:hover{
    box-shadow: 0 3px 6px #3cb878;
    cursor: pointer;

}
    

    





